@media print {
* {
	text-shadow: none!important;
	color: #000!important;
	background: transparent!important;
	box-shadow: none!important
}
a, a:visited {
	text-decoration: underline
}
a[href]:after {
	content: " (" attr(href) ")"
}
abbr[title]:after {
	content: " (" attr(title) ")"
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: ""
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside:avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid
}
img {
	max-width: 100%!important
}
@page {
margin:.5cm
}
p, h2, h3 {
	orphans: 3;
	widows: 3
}
h2, h3 {
	page-break-after: avoid
}
}

@media screen and (min-width:1px) and (max-width:767px) {
.top-part-inner{ width:100%;}
.top-right-part{width:675px;}
.menu-part{ margin:15px 0 0;}
.logo{ margin:0 0 0 5px;}
.top-right-part span{ margin:0 5px 0 0;}
.banner-text{ margin:80px 0 0 20px; width:90%;}
.body-content-inner{ width:98%;}
.home-page-left-part{ width:58%;}
.home-page-right-part{ width:40%;}
.home-page-right-part li img{ width:100%;}
.home-page-right-part li span{ width:120px;}
.home-page-left-part li span{ width:80%;}
.footer-inner{ width:98%;}
.footer-logo span a{ margin:0 10px;}
.footer-logo{ margin:20px 0;}

.banner-text-heading h2{ margin:0 0 0 10px; width:90%;}
.membership-page-left-part{ width:68%;}
.membership-page-right-part{ width:30%;}
.membership-page-right-part li img{ width:100%; height:60px;}
.membership-page-right-part li span{ width:115px; top:14%;}

.member-area-page-left-part{ width:68%;}
.member-area-page-right-part{ width:30%;}
.member-area-page-right-part li img{ width:100%; height:55px;}
.member-area-page-right-part li span{ width:130px; top:14%;}
.member-area-page-right-part p img{ width:100%;}

.new-page-left-part{ width:68%;}
.new-page-right-part{ width:30%;}
.new-page-left-part li{ margin:0 15px 25px;}
.new-page-left-part li:nth-child(3n){ margin:0 15px 25px;}
.new-page-right-part li img{ width:100%;}
.new-page-right-part li span{ width:100%; top:30%;}
.new-page-right-part p img{ width:100%;}

.publications-page-list .publications-page-list-img{ width:29%;}
.publications-page-list li{ height:164px; padding:8px;}
.publications-page-list li span{ margin:0 0 0 10px; width:67%;}
.publications-page-list .publications-page-list-img img{ height:100%;}
.publications-page-top-part strong{ width:100%;}
.publications-page-top-part span{ float:left;}

.publications-page-top-part strong{ width:100%;}
.events-page-list li{ height:175px; padding:8px;}
.events-page-list .events-page-list-img{ width:29%; height:100%;}
.events-page-list .events-page-list-img img{ width:100%; height:100%;}
.events-page-list li span{ margin:0 0 0 10px; width:67%;}

.bulletins-page-left-part{ width:68%;}
.bulletins-page-right-part{ width:30%;}
.bulletins-page-left-part li{ margin:0 14px 25px; width:43%;}
.bulletins-page-left-part li:nth-child(3n){ margin:0 14px 25px;}
.bulletins-page-right-part li img{ width:100%; height:60px;}
.bulletins-page-right-part li span{ width:140px; top:30%;}
.bulletins-page-right-part p img{ width:100%;}

.benefits-list li{ margin:0 0 3px; width:96%;}
.benefits-list li:nth-child(3n){ margin:0 0 3px;}

.awarenes-training-page-left-part{ width:68%;}
.awarenes-training-page-right-part{ width:30%;}
.awarenes-training-page-right-part li img{ width:100%; height:60px;}
.awarenes-training-page-right-part li span{ top:18%!important; width:130px;}
.awarenes-training-page-right-part p img{ width:100%;}

.banner-text-heading .traning-1{ font-size:25px;}

.colour-books-page-list li{ width:30%; padding:9px;}
.colour-books-page-list li span{ margin:10px 0 0; width:100%;}
.colour-books-page-list li span strong{ height:41px; font-size:13px;}

.colour-books-page-top-part strong{ width:100%;}
.colour-books-page-top-part span{ float:left;}

.membership-page .seminars span{ width:145px; top:12%;}
.membership-page .seminars span a{ font-size:14px;}

.video-page img{ width:100%;}
}

@media screen and (min-width:1px) and (max-width:670px) {
.bulletins-page-right-part li span{ width:120px;}
.bulletins-page-right-part li span a{ font-size:14px;}
.bulletins-page-left-part li{ margin:0 10px 20px;}
.bulletins-page-left-part li:nth-child(3n){ margin:0 10px 20px;}
.bulletins-page-left-part .bulletins-img{ width:100%; height:auto;}
.bulletins-page-left-part .bulletins-img img{ width:100%;}
.colour-books-page-list li span strong{ height:60px;}
}

@media screen and (min-width:1px) and (max-width:633px) {
.bulletins-page-right-part li span{ width:120px;}
.bulletins-page-right-part li span a{ font-size:14px;}
.bulletins-page-left-part li{ margin:0 10px 10px;}
.bulletins-page-left-part li span{ margin:0px; padding:0px; float:left; width:100%; min-height:53px;}
.bulletins-page-left-part li:nth-child(3n){ margin:0 10px 10px;}
.bulletins-page-left-part .bulletins-img{ width:100%; height:auto;}
.bulletins-page-left-part .bulletins-img img{ width:100%;}
}

@media screen and (min-width:1px) and (max-width:581px) {
.bulletins-page-left-part{ width:65%;}
.bulletins-page-right-part{ width:33%;}
.bulletins-page-left-part li{ margin:0 5px 10px; width:46%;}
.bulletins-page-left-part li:nth-child(3n){ margin:0 5px 10px;}
.membership-page .seminars span a{ font-size:12px;}
.membership-page .seminars span{ width:110px!important; top:18%;}

.benefits-list li{ margin:0 0 3px; width:96%;}
.benefits-list li:nth-child(3n){ margin:0 0 3px;}

}

@media screen and (min-width:1px) and (max-width:510px) {
.bulletins-page-left-part{ width:100%;}
.bulletins-page-right-part{ width:283px; float:left;}
.bulletins-page-right-part li span{ width:180px;}
.bulletins-page-left-part li{ width:47%;}

.benefits-list li{ margin:0 0 3px; width:96%;}
.benefits-list li:nth-child(3n){ margin:0 0 3px;}

.awarenes-training-page-left-part{ width:100%;}
.awarenes-training-page-right-part{ width:283px; float:left;}
.awarenes-training-page-right-part span{ width:190px!important; font-size:15px;}

}

@media screen and (min-width:1px) and (max-width:345px) {
.bulletins-page-left-part li{ width:100%; margin:0 0 10px;}
.bulletins-page-left-part li span{ min-height:inherit;}
}

@media screen and (min-width:1px) and (max-width:445px) {
.colour-books-page-list li span strong{ height:60px!important;}
}

@media screen and (min-width:1px) and (max-width:605px) {
.events-page-list li{ height:auto; padding:8px; width:97%;}
.events-page-list .events-page-list-img{ width:120px;}
.events-page-list .events-page-list-img img{ height:auto; width:120px;}
.events-page-list li span{ width:75%;}
.events-page-list li{ margin:0 0 10px;}
.events-page-list li:nth-child(2n){ margin:0 0 10px; border:1px solid #ccc;}
}

@media screen and (min-width:1px) and (max-width:552px) {
.events-page-list li span{width:72%;}
.banner-text-heading .traning-1{ font-size:23px;}
}

@media screen and (min-width:1px) and (max-width:491px) {
.events-page-list li{ width:96%;}
.events-page-list li span{width:68%;}
}

@media screen and (min-width:1px) and (max-width:432px) {
.events-page-list .events-page-list-img{ width:100px;}
.events-page-list .events-page-list-img img{ width:100%;}
.events-page-list li{ width:95%;}
.events-page-list li span{width:63%;}
.banner-text-heading .traning-1{ font-size:20px;}
}

@media screen and (min-width:1px) and (max-width:350px) {
.events-page-list li span{width:61%;} 
}

@media screen and (min-width:1px) and (max-width:662px) {
.publications-page-list li{ width:46%;}
.membership-page .seminars span{ width:127px;}
}

@media screen and (min-width:1px) and (max-width:575px) {
.publications-page-list li{ width:96%; margin:0 0 10px; height:auto;}
.publications-page-list .publications-page-list-img{ width:21%;}
.publications-page-list li:nth-child(2n){ border:1px solid #ccc;}
}

@media screen and (min-width:1px) and (max-width:673px) {
.new-page-left-part li{ margin:0 10px 25px;}
.new-page-left-part li:nth-child(3n){ margin:0 10px 25px;}
}

@media screen and (min-width:1px) and (max-width:645px) {
.new-page-left-part li{ width:47%;}
.new-page-left-part .new-img{ width:100%; height:auto;}
.new-page-left-part .new-img img{ width:100%;}
.new-page-left-part li{ margin:0 5px 24px;}
.new-page-left-part li:nth-child(3n){ margin:0 5px 25px;}
}

@media screen and (min-width:1px) and (max-width:500px) {
.new-page-left-part li{ width:97%;}
.new-page-right-part li img{ height:50px;}
}

@media screen and (min-width:1px) and (max-width:429px) {
.new-page-left-part{ width:100%;}
.new-page-right-part{ width:100%;}
.publications-page-list .publications-page-list-img{ width:27%;}
.publications-page-list li{ width:94%;}
.publications-page-list li span{ width:68%;}
.banner-text-heading h2{ font-size:24px;}
}

@media screen and (min-width:1px) and (max-width:618px) {
.membership-page-right-part li span{top:16%; width:107px;}
.membership-page-right-part li span a{ font-size:14px;}

.member-area-page-right-part li span{top:16%; width:107px;}
.member-area-page-right-part li span a{ font-size:14px;}

.awarenes-training-page-right-part li span a{ font-size:14px;}
.awarenes-training-page-right-part li span{ width:110px;}

.colour-books-page-list li{ width:45%;}
.colour-books-page-list li span strong{ height:45px;}

}


@media screen and (min-width:1px) and (max-width:528px) {
.membership-page-right-part li span{top:16%; width:93px;}
.membership-page-right-part li span a{ font-size:13px;}

.member-area-page-right-part li span{top:16%; width:93px;}
.member-area-page-right-part li span a{ font-size:13px;}
.member-area-box1 span{ width:100%;}
}

@media screen and (min-width:1px) and (max-width:480px) {
.membership-page-right-part li span{top:16%; width:165px;}
.membership-page-right-part li span a{ font-size:15px;}
.membership-page-left-part{ width:100%;}
.membership-page-right-part{ width:280px; float:left; margin:15px 0 0;}

.member-area-page-right-part li span{top:16%; width:165px;}
.member-area-page-right-part li span a{ font-size:15px;}
.member-area-page-left-part{ width:100%;}
.member-area-page-right-part{ width:280px; float:left; margin:15px 0 0;}

.membership-page .seminars span{ width:197px !important;}
.membership-page .seminars span a{ font-size:13px;}

}

@media screen and (min-width:568px) and (max-width:767px) {
.searchinput{ width:130px; float:left;}
.top-right-part{ width:470px;}
.top-right-part h2{ font-size:25px; height:57px;}
.home-page-right-part li span { background:#fff; padding:13px 0 12px 8px; right:7px; top:1px; width:105px;}
.home-page-left-part li span{ width:77%;}
.home-page-right-part li span a{ font-size:14px;}
.footer-address{ margin:27px 0 0;}
.menu-part{ margin:0px;}
}

@media screen and (min-width:1px) and (max-width:567px) {
.home-page-left-part{ width:100%;}
.home-page-right-part{ width:100%;}
.home-page-right-part li span{ width:140px;}
.footer-address{ margin:20px 0 0;}
.footer-address p{ margin:0 0 10px; text-align:center;}
.footer-address span{text-align:center;}
.footer-address span b{ float:left; width:100%;}
.footer-logo{ margin:30px 0 20px;}
.top-right-part{ width:318px; margin:10px 0 0;}
.top-right-part span em{ margin:0 0 0 5px;}
.searchinput{ width:140px; padding:0 0 0 10px;}
.searchbutton{ width:40px; float:none;}
.top-right-part h2{ font-size:18px; margin:10px 0 0;}
.top-search-box p{ width:100%; margin:5px 0; text-align:right;}
.menu-part{ margin:0px;}
.SearchLinkPad{ margin:0 0 5px;}
}

@media screen and (min-width:1px) and (max-width:392px) {
.top-right-part{ width:238px;}
.top-right-part h2{ margin:10px 0 0;}
.top-right-part span{ text-align:right;}
.top-right-part span a{ margin:0 3px;}
.top-right-part span em{ margin:6px 0 0;}
.menu-part{ margin:0;}
.home-page-left-part li span{ width:77%;}
}

@media screen and (min-width:1px) and (max-width:320px) {
.logo img{ width:55px;}
.top-right-part{width:235px;}
.top-right-part h2{ font-size:18px;}
.banner-text {margin:80px 0 0 10px; width:95%;}
.banner-text h2{font-size:23px;}
.home-page-left-part li b{ width:100%; text-align:center; margin:0 0 10px;}
.home-page-left-part li span{width:100%; margin:0px;}
}


@media screen and (min-width:1px) and (max-width:414px) {
.colour-books-page-list li{ width:93%; margin:0 0 10px;}
.colour-books-page-list li span{ margin:0 0 0 7px; width:60%;}
.colour-books-page-list li span strong{ height:auto!important;}
}

@media screen and (min-width:768px) and (max-width:969px) {
.top-part-inner{ width:100%;}
.top-right-part{width:675px;}
.menu-part{ margin:15px 0 0;}
.logo{ margin:0 0 0 5px;}
.top-right-part span{ margin:0 5px 0 0;}
.banner-text{ margin:80px 0 0 20px; width:90%;}
.body-content-inner{ width:98%;}
.home-page-left-part{ width:58%;}
.home-page-right-part{ width:40%;}
.home-page-right-part li img{ width:100%;}
.home-page-right-part li span{ width:120px;}
.home-page-left-part li span{ width:80%;}
.footer-inner{ width:98%;}
.footer-logo span a{ margin:0 10px;}
.banner-text-heading h2{ margin:0 0 0 10px; width:90%;}

.membership-page-left-part{ width:68%;}
.membership-page-right-part{ width:30%;}
.membership-page-right-part li img{ width:100%;}
.membership-page-right-part li span{ width:130px; top:14%;}

.member-area-page-left-part{ width:68%;}
.member-area-page-right-part{ width:30%;}
.member-area-page-right-part li img{ width:100%;}
.member-area-page-right-part li span{ width:130px; top:14%;}
.member-area-page-right-part p img{ width:100%;}

.new-page-left-part{ width:68%;}
.new-page-right-part{ width:30%;}
.new-page-left-part li{ margin:0 15px 25px;}
.new-page-left-part li:nth-child(3n){ margin:0 15px 25px;}
.new-page-right-part li img{ width:100%;}
.new-page-right-part li span{ width:100%; top:30%;}
.new-page-right-part p img{ width:100%;}

.publications-page-top-part strong{ width:60%;}
.publications-page-list li{ height:144px;}
.publications-page-list .publications-page-list-img{ width:29%;}
.publications-page-list li span{ margin:0 0 0 10px; width:67%;}
.publications-page-list .publications-page-list-img img{ height:100%;}

.publications-page-top-part strong{ width:60%;}
.events-page-list li{ height:145px;}
.events-page-list .events-page-list-img{ width:29%; height:100%;}
.events-page-list .events-page-list-img img{ width:100%; height:100%;}
.events-page-list li span{ margin:0 0 0 10px; width:67%;}

.bulletins-page-left-part{ width:68%;}
.bulletins-page-right-part{ width:30%;}
.bulletins-page-left-part li{ margin:0 15px 25px;}
.bulletins-page-left-part li:nth-child(3n){ margin:0 15px 25px;}
.bulletins-page-right-part li img{ width:100%; height:60px;}
.bulletins-page-right-part li span{ top:18%!important; width:150px;}
.bulletins-page-right-part p img{ width:100%;}

.benefits-list li{ margin:0 0 3px;}
.benefits-list li:nth-child(3n){ margin:0 0 3px;}

.awarenes-training-page-left-part{ width:68%;}
.awarenes-training-page-right-part{ width:30%;}
.awarenes-training-page-right-part li img{ width:100%; height:60px;}
.awarenes-training-page-right-part li span{ top:18%!important; width:150px;}
.awarenes-training-page-right-part p img{ width:100%;}

.colour-books-page-list li{ width:30%;}
.colour-books-page-list li span{ margin:10px 0 0; width:100%;}
.colour-books-page-list li span strong{ height:41px; font-size:13px;}

.membership-page .seminars span{ width:160px; top:12%;}
.membership-page .seminars span a{ font-size:14px;}
.video-page img{ width:100%;}

}

@media screen and (min-width:969px) and (max-width:1024px) {
.footer-logo span a{ margin:0 20px;}
}

@media screen and (min-width:1px) and (max-width:1200px) {
.footer-top-social-link{ display:block;}
.socialicon{ display:none;}
}